Debian Bug report logs - #466815
libotf-dev: Want update to >= 9.5 for libotf.pc

version graph

Package: libotf-dev; Maintainer for libotf-dev is Harshula Jayasuriya <harshula@debian.org>; Source for libotf-dev is src:libotf.

Reported by: Michael Welsh Duggan <mwd@sei.cmu.edu>

Date: Thu, 21 Feb 2008 08:03:01 UTC

Severity: wishlist

Found in version libotf/0.9.4-1

Fixed in version libotf/0.9.8-1

Done: Harshula Jayasuriya <harshula@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Hidetaka Iwai <tyuyu@debian.or.jp>:
Bug#466815; Package libotf-dev. Full text and rfc822 format available.

Acknowledgement sent to Michael Welsh Duggan <mwd@sei.cmu.edu>:
New Bug report received and forwarded. Copy sent to Hidetaka Iwai <tyuyu@debian.or.jp>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michael Welsh Duggan <mwd@sei.cmu.edu>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libotf-dev: Want update to >= 9.5 for libotf.pc
Date: Thu, 21 Feb 2008 03:00:43 -0500
Package: libotf-dev
Version: 0.9.4-1
Severity: wishlist

libotf 0.9.5 and greater provide the libotf.pc pkg-config file, which
cvs versions of emacs require in order to configure to build with the
full features of the new font backend.

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (102, 'unstable'), (101, 'experimental'), (99, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.24 (SMP w/2 CPU cores)
Locale: LANG=en_US.utf8, LC_CTYPE=en_US.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages libotf-dev depends on:
ii  libotf0                       0.9.4-1    A Library for handling OpenType Fo

libotf-dev recommends no packages.

-- no debconf information




Reply sent to Harshula Jayasuriya <harshula@gmail.com>:
You have taken responsibility. (Mon, 23 Feb 2009 19:16:01 GMT) Full text and rfc822 format available.

Notification sent to Michael Welsh Duggan <mwd@sei.cmu.edu>:
Bug acknowledged by developer. (Mon, 23 Feb 2009 19:16:01 GMT) Full text and rfc822 format available.

Message #10 received at 466815-close@bugs.debian.org (full text, mbox):

From: Harshula Jayasuriya <harshula@gmail.com>
To: 466815-close@bugs.debian.org
Subject: Bug#466815: fixed in libotf 0.9.8-1
Date: Mon, 23 Feb 2009 19:02:09 +0000
Source: libotf
Source-Version: 0.9.8-1

We believe that the bug you reported is fixed in the latest version of
libotf, which is due to be installed in the Debian FTP archive:

libotf-bin_0.9.8-1_amd64.deb
  to pool/main/libo/libotf/libotf-bin_0.9.8-1_amd64.deb
libotf-dev_0.9.8-1_amd64.deb
  to pool/main/libo/libotf/libotf-dev_0.9.8-1_amd64.deb
libotf0-dbg_0.9.8-1_amd64.deb
  to pool/main/libo/libotf/libotf0-dbg_0.9.8-1_amd64.deb
libotf0_0.9.8-1_amd64.deb
  to pool/main/libo/libotf/libotf0_0.9.8-1_amd64.deb
libotf_0.9.8-1.diff.gz
  to pool/main/libo/libotf/libotf_0.9.8-1.diff.gz
libotf_0.9.8-1.dsc
  to pool/main/libo/libotf/libotf_0.9.8-1.dsc
libotf_0.9.8.orig.tar.gz
  to pool/main/libo/libotf/libotf_0.9.8.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 466815@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Harshula Jayasuriya <harshula@gmail.com> (supplier of updated libotf package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 19 Feb 2009 16:22:31 +1100
Source: libotf
Binary: libotf0 libotf-dev libotf0-dbg libotf-bin
Architecture: source amd64
Version: 0.9.8-1
Distribution: unstable
Urgency: low
Maintainer: Harshula Jayasuriya <harshula@gmail.com>
Changed-By: Harshula Jayasuriya <harshula@gmail.com>
Description: 
 libotf-bin - A Library for handling OpenType Font - utilities
 libotf-dev - A Library for handling OpenType Font - development
 libotf0    - A Library for handling OpenType Font - runtime
 libotf0-dbg - The libotf libraries and debugging symbols
Closes: 466815 476625 512068
Changes: 
 libotf (0.9.8-1) unstable; urgency=low
 .
   * New upstream release 0.9.8. (Closes: #466815, #476625)
   * New Maintainer. (Closes: #512068)
   * Update Standards-Version to Debian Policy 3.8.0. (no changes)
   * Update debian/{compat,control,copyright,libotf-dev.install,rules}.
   * Add debian/{docs,watch}.
Checksums-Sha1: 
 7fbeb4fe9f4bdbd4a8347ef96980b3018017b734 1772 libotf_0.9.8-1.dsc
 3c9304d77073b60f362fb301bb981ab6a55f663e 389377 libotf_0.9.8.orig.tar.gz
 e8b13d5b4b0b9d11c8f8bc5d2493d01f8b794533 3575 libotf_0.9.8-1.diff.gz
 ab0ec5e506452b8f6fcf314106f7770ac46102ff 44144 libotf0_0.9.8-1_amd64.deb
 f38ae9292bae4dacefe1e9ab8b27665e1da94adf 52244 libotf-dev_0.9.8-1_amd64.deb
 b73bfdc45c60c27509f2bc4465b135f8f0ad6354 141096 libotf0-dbg_0.9.8-1_amd64.deb
 61e09314abf565d0edf70585b33a8e64af4ff78a 40494 libotf-bin_0.9.8-1_amd64.deb
Checksums-Sha256: 
 04ca0c50bf3cc282508b7edf9bf889bea2be25a8e201713ff07a339a5c7a326a 1772 libotf_0.9.8-1.dsc
 a3a3396b3d368750249ffb060cddcfd6b919c79efcf01c2086913e137230fdb0 389377 libotf_0.9.8.orig.tar.gz
 4bf4df3b709cbb3605548d329fe6a5eb4c5e5406794c091015e6471df808dde7 3575 libotf_0.9.8-1.diff.gz
 a9cab1eeefa1e9225f5ca1539372c7d78780df99af3286e78c153015aa1065d8 44144 libotf0_0.9.8-1_amd64.deb
 dd120f2122830bf02f43b8e17ee3516ed3f9b6450714ace3f7fbd5823ab20365 52244 libotf-dev_0.9.8-1_amd64.deb
 eb3b8ab998f3aa3d56110576ee72a622697521ed5c82de3412049d22815ec4ac 141096 libotf0-dbg_0.9.8-1_amd64.deb
 347a66e61dba2de4b58b6525022cd8f1540d8ba4cf91eb01e8b1d605a203fdad 40494 libotf-bin_0.9.8-1_amd64.deb
Files: 
 9234edb9e53395ea232e9f07e0d1dfc6 1772 libs optional libotf_0.9.8-1.dsc
 586e806cf585e26ce5f3a51c472fe2d5 389377 libs optional libotf_0.9.8.orig.tar.gz
 a5971ed3bfe7870e6269e3b92d49774f 3575 libs optional libotf_0.9.8-1.diff.gz
 ebcc6f0568950afe20ac2c21120332ec 44144 libs optional libotf0_0.9.8-1_amd64.deb
 5cbfc30510bf335d10fdc02595111134 52244 libdevel optional libotf-dev_0.9.8-1_amd64.deb
 1dc8091547d2cdd0c7f66f89e0893cf4 141096 libdevel extra libotf0-dbg_0.9.8-1_amd64.deb
 708401aa02fe7737ad5bc0e0a1407426 40494 utils optional libotf-bin_0.9.8-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iQIcBAEBAgAGBQJJovCSAAoJEB5qw/OH8O2sy50P/0LuNSW4DjwCg2rgz3+fE6zv
2dQNXCt1etkwiLnglMhPYaoNirLGUGf+LuOW+WTy8xJqosbBkpAowm2qrO0/Guat
1F9MuqeIPGCXsCvqGWbw5QJ+kwzB7/q1T8qv132ZcqQdFga2EYWDjlx50ZCAaOGg
x6aFrdJ5+BuR8CNt4AV7QQ/bIOZ1RtlpLmElHZe0QVx7iUYBmzWPmNYWjb9pgT36
6hstKkav8wTAeagkJj4WGq4TmsAhlxHRufNLjUqIC9w3Tsjdx0KVDq+re/nYSTkp
6VlZF4nq927Z36Ph4H4ZujxoolyJKVYwxJ3R7BrIcT7Rey57lAVqZhCw1mxYYeFT
KNiJcI3eOkRojyZP2nt0L3qp6MAfjMAiQLa6FuHnmvSKiqu2piJWBsImq40ONgpr
bOx/ua1PO6nt0MwaGAZIZVBLJ/vDFOQMrFJ3Rbi5rveEtcE0Pwu9e6EjLflh6iee
jkpAGg4CFZlfvtqayGaOxJxqTY/AuRHd3gap0oSNXs1UzOc+sJJYVTWJ/Q9TI3my
Gup0+l/mqwSZ4ygXyr6BDOlm6c1NjeGVPBrONjkPqRvm4mr6cfIxZkFYqmBHzzqs
SY7Dli7u1XEgCtr3xnfyzMRT2AZ9sYEnUWZ5shxcx7psrb0GFHcpl364tnGwgG3S
f/qj1S9al49LbLcwTId8
=nIT9
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 03 Apr 2009 07:26:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 06:45:03 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.